@charset "UTF-8";
@keyframes linkLineReverse {
  0% {
    background-size: 100% 1px;
    background-position: bottom right;
  }
  50% {
    background-size: 0 1px; /* 幅(100%=文字の長さ) | 高さ(線の太さ) */
    background-position: bottom right;
  }
  51% {
    background-position: bottom left;
  }
  100% {
    background-size: 100% 1px;
  }
}
:root {
  --spacer: 60px;
  --header: 48px;
}
@media (min-width: 600px) {
  :root {
    --header: 64px;
  }
}
@media (min-width: 960px) {
  :root {
    --spacer: 120px;
  }
}

.sm-visible {
  display: none !important;
}
@media (min-width: 600px) {
  .sm-visible {
    display: block !important;
  }
}

.sm-inline {
  display: none;
}
@media (min-width: 600px) {
  .sm-inline {
    display: inline;
  }
}

@media (min-width: 600px) {
  .sm-hidden {
    display: none !important;
  }
}

.md-visible {
  display: none !important;
}
@media (min-width: 960px) {
  .md-visible {
    display: block !important;
  }
}

.md-inline {
  display: none;
}
@media (min-width: 960px) {
  .md-inline {
    display: inline;
  }
}

@media (min-width: 960px) {
  .md-hidden {
    display: none !important;
  }
}

.lg-visible {
  display: none !important;
}
@media (min-width: 1200px) {
  .lg-visible {
    display: block !important;
  }
}

.lg-inline {
  display: none;
}
@media (min-width: 1200px) {
  .lg-inline {
    display: inline;
  }
}

@media (min-width: 1200px) {
  .lg-hidden {
    display: none !important;
  }
}

.xl-visible {
  display: none !important;
}
@media (min-width: 1920px) {
  .xl-visible {
    display: block !important;
  }
}

.xl-inline {
  display: none;
}
@media (min-width: 1920px) {
  .xl-inline {
    display: inline;
  }
}

@media (min-width: 1920px) {
  .xl-hidden {
    display: none !important;
  }
}

.p-news__select.p-news__radio {
  flex-direction: row !important;
}

@media (max-width: 959px) {
  .p-newsList__top {
    font-size: 16px;
    flex-direction: column;
    align-items: flex-start;
  }
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  color: inherit;
}
.icon::before {
  background-color: currentColor;
}
.icon-blank::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/blank.svg");
  display: block;
  width: 100%;
  height: 100%;
}
.icon-right::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/right.svg");
  display: block;
  width: 100%;
  height: 100%;
}

.siteHead {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.siteHead_container {
  padding: 8px 12px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 600px) {
  .siteHead_container {
    padding: 16px 20px;
  }
}
@media (min-width: 600px) and (min-width: 960px) {
  .siteHead_container {
    justify-content: flex-start;
    gap: 20px;
  }
}
@media (min-width: 600px) and (min-width: 960px) and (min-width: 1200px) {
  .siteHead_container {
    gap: 24px;
  }
}
.siteHead_logo {
  display: block;
}
@media (max-width: 599px) {
  .siteHead_logo {
    width: 138px;
    flex: 0 0 138px;
  }
}
.siteHead_logo img {
  max-width: 100%;
  vertical-align: bottom;
}

.gNav {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 0;
  line-height: 1.5;
}
@media (max-width: 959px) {
  .gNav::before {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: var(--header);
    left: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition-property: opacity, visibility;
    transition-duration: 0.5s;
    transition-timing-function: ease;
  }
}
.is-open .gNav::before {
  opacity: 1;
  visibility: visible;
}
.gNav_toggle {
  width: 24px;
  height: 24px;
  flex: 0 0 24px;
  padding: 5px 3px 6px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 960px) {
  .gNav_toggle {
    display: none;
  }
}
.gNav_toggle .bar {
  display: block;
  width: 100%;
  height: 1px;
  background: #141414;
}
.gNav_toggle .bar:nth-child(1) {
  transition: rotate 0.3s ease, translate 0.3s ease;
}
.is-open .gNav_toggle .bar:nth-child(1) {
  rotate: 45deg;
  translate: 0 6px;
}
.gNav_toggle .bar:nth-child(2) {
  transition: opacity 0.3s ease;
}
.is-open .gNav_toggle .bar:nth-child(2) {
  opacity: 0;
}
.gNav_toggle .bar:nth-child(3) {
  transition: rotate 0.3s ease, translate 0.3s ease;
}
.is-open .gNav_toggle .bar:nth-child(3) {
  rotate: -45deg;
  translate: 0 -6px;
}
@media (max-width: 959px) {
  .gNav_container {
    padding: 40px;
    background: #F2F9F7;
    position: fixed;
    top: var(--header);
    left: 0;
    width: 100%;
    height: calc(100% - var(--header));
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    overflow: auto;
    transition-property: opacity, visibility;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
}
.is-open .gNav_container {
  opacity: 1;
  visibility: visible;
}
.gNav_list {
  display: flex;
  flex-direction: column;
  font-weight: 500;
  font-size: 18px;
  border-top: 1px solid #D9D8E3;
  margin-bottom: 40px;
}
@media (min-width: 960px) {
  .gNav_list {
    flex-direction: row;
    gap: 16px;
    font-size: 1.4rem;
    font-weight: 700;
    border-top: none;
    margin-bottom: 0;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .gNav_list {
    gap: 20px;
    font-size: 1.6rem;
  }
}
.gNav_link {
  border-bottom: 1px solid #D9D8E3;
  padding: 18px 0;
  display: flex;
  align-items: center;
  gap: 6px;
  letter-spacing: normal;
}
@media (min-width: 960px) {
  .gNav_link {
    padding: 0;
    border: none;
    background-image: linear-gradient(to right, currentColor, currentColor); /* 線の色 */
    background-size: 0 1px; /* 幅(100%=文字の長さ) | 高さ(線の太さ) */
    background-position: bottom right;
    background-repeat: no-repeat; /* 背景を繰り返さない */
    transition: background-size 0.3s ease;
    padding-bottom: 0;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .gNav_link:hover {
    background-size: 100% 1px;
    background-position: bottom left;
  }
}
.gNav_link .icon {
  flex: 0 0 16px;
  width: 16px;
  height: 16px;
}
.gNav_copyright {
  font-size: 12px;
  display: block;
  text-align: center;
  margin-top: auto;
  font-family: "Inter", sans-serif;
  letter-spacing: normal;
  line-height: 1;
  color: #666;
}
@media (min-width: 960px) {
  .gNav_copyright {
    display: none;
  }
}

.siteFoot {
  background: #005C45;
  color: #fff;
}
.siteFoot_container {
  padding: 40px 20px;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (min-width: 960px) {
  .siteFoot_container {
    padding-top: 48px;
    padding-bottom: 48px;
    flex-direction: row;
    align-items: center;
  }
}
.siteFoot_logo {
  display: block;
}
@media (max-width: 959px) {
  .siteFoot_logo {
    width: 172px;
  }
}
.siteFoot_logo img {
  vertical-align: bottom;
}
@media (max-width: 959px) {
  .siteFoot_logo img {
    width: 100%;
    height: auto;
  }
}
.siteFoot_nav {
  font-weight: 500;
  font-size: 13px;
}
@media (min-width: 1200px) {
  .siteFoot_nav {
    font-size: 1.4rem;
  }
}
.siteFoot_navList {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media (min-width: 960px) {
  .siteFoot_navList {
    flex-direction: row;
    gap: 12px;
  }
}
.siteFoot_nav a {
  display: inline-flex;
  gap: 4px;
  align-items: center;
  letter-spacing: normal;
}
@media (min-width: 1200px) {
  .siteFoot_nav a {
    background-image: linear-gradient(to right, currentColor, currentColor); /* 線の色 */
    background-size: 0 1px; /* 幅(100%=文字の長さ) | 高さ(線の太さ) */
    background-position: bottom right;
    background-repeat: no-repeat; /* 背景を繰り返さない */
    transition: background-size 0.3s ease;
    padding-bottom: 0;
  }
}
@media (min-width: 1200px) and (min-width: 1200px) {
  .siteFoot_nav a:hover {
    background-size: 100% 1px;
    background-position: bottom left;
  }
}
.siteFoot_nav a .icon {
  flex: 0 0 14px;
  width: 14px;
  height: 14px;
}
.siteFoot_copyright {
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: normal;
}
@media (min-width: 960px) {
  .siteFoot_copyright {
    margin-left: auto;
    font-size: 1.2rem;
  }
}

.firstView {
  position: relative;
  z-index: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}
@media (min-width: 600px) {
  .firstView {
    min-height: 320px;
  }
}
.firstView_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.firstView_bg picture {
  display: block;
  width: 100%;
  height: 100%;
}
.firstView_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 70%;
}
@media (min-width: 600px) {
  .firstView_bg img {
    object-position: 50% 80%;
  }
}
.firstView_logo {
  text-align: center;
  width: 100%;
  display: block;
}
.firstView_logo picture {
  display: block;
}
.firstView_logo img {
  width: 100%;
  height: auto;
}
@media (min-width: 600px) {
  .firstView_logo img {
    width: auto;
  }
}
.firstView_desc {
  width: 100%;
  display: block;
  padding: 20px;
  color: #fff;
  position: relative;
  z-index: 1;
}
@media (min-width: 1200px) {
  .firstView_desc {
    padding: 24px;
  }
}
.firstView_desc p {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.03em;
  font-weight: 400;
}
@media (min-width: 960px) {
  .firstView_desc p {
    font-size: 13px;
    max-width: 1112px;
    margin: 0 auto;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .firstView_desc p {
    font-size: 1.4rem;
  }
}
.firstView_desc_bg {
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #4277D6;
  mix-blend-mode: multiply;
  position: absolute;
  z-index: 0;
  padding: 20px;
}
@media (min-width: 1200px) {
  .firstView_desc_bg {
    padding: 24px;
  }
}
.firstView_desc_bg::after {
  content: "NTT G×Inno（エヌティティ ジーノ）は、「NTT GX（Green Transformation）× Innovation」の略称で、NTTグループがGX分野でイノベーションを起こし、2050年カーボンニュートラルの実現に貢献する取り組みです。日本の電力の約1％を消費する社会的責任を成長機会と捉え、再生可能エネルギーの自家発電やIOWNの活用により自らカーボンニュートラルに挑戦するとともに、パートナーと協創し、産業活動と地域の生活が自然環境と共に発展できるWellbeingな社会の実現をめざします。";
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.03em;
  display: block;
  font-weight: 400;
}
@media (min-width: 960px) {
  .firstView_desc_bg::after {
    font-size: 13px;
    max-width: 1112px;
    margin: 0 auto;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .firstView_desc_bg::after {
    font-size: 1.4rem;
  }
}

.topUpdate {
  background: #005C45;
  padding: 16px 0;
  letter-spacing: normal;
}
.topUpdate_container {
  padding: 0 12px;
  gap: 8px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
@media (min-width: 600px) {
  .topUpdate_container {
    align-items: center;
    flex-direction: row;
  }
}
@media (min-width: 960px) {
  .topUpdate_container {
    padding: 0;
    max-width: 800px;
    margin: 0 auto;
  }
}
.topUpdate_title {
  background: #fff;
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 700;
  color: #005C45;
  padding: 4px 18px;
  line-height: 1.5;
  border-radius: 90px;
  display: inline-block;
}
@media (min-width: 600px) {
  .topUpdate_title {
    flex: 0 0 75px;
    width: 75px;
    padding: 8px 16px;
  }
}
.topUpdate_slider {
  min-width: 0;
}
@media (max-width: 599px) {
  .topUpdate_slider {
    width: 100%;
  }
}
.topUpdate_link {
  display: flex;
  flex-direction: column;
  color: #fff;
  gap: 4px;
  font-size: 13px;
}
@media (min-width: 600px) {
  .topUpdate_link {
    flex-direction: row;
    gap: 8px;
    align-items: center;
  }
}
.topUpdate_linkDate {
  white-space: nowrap;
}
.topUpdate_linkTitle {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  min-width: 0;
}
.topUpdate_controls {
  display: flex;
  gap: 12px;
  margin-left: auto;
}
@media (max-width: 599px) {
  .topUpdate_controls {
    position: absolute;
    top: 0;
    right: 12px;
  }
}
@media (min-width: 600px) {
  .topUpdate_controls {
    gap: 8px;
  }
}
.topUpdate_control {
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #fff;
  color: #005C45;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 1px;
  cursor: pointer;
}
@media (min-width: 600px) {
  .topUpdate_control {
    flex: 0 0 18px;
    width: 18px;
    height: 18px;
  }
}
.topUpdate_control-prev {
  rotate: 180deg;
}
.topUpdate_control .icon {
  width: 7px;
  height: 11px;
}
@media (min-width: 600px) {
  .topUpdate_control .icon {
    width: 5px;
    height: 8px;
  }
}

.topContents {
  padding: 40px 20px;
  max-width: 1200px;
  margin: 0 auto;
}

.topSolution_head {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 24px;
}
@media (min-width: 960px) {
  .topSolution_head {
    flex-direction: row;
    align-items: center;
    gap: 24px;
  }
}
.topSolution_title {
  display: inline-flex;
  gap: 6px;
  align-items: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: normal;
  white-space: nowrap;
}
@media (min-width: 960px) {
  .topSolution_title {
    font-size: 3.2rem;
  }
}
.topSolution_titleLogo {
  flex: 0 0 29px;
  width: 29px;
  line-height: 1;
  display: block;
}
@media (min-width: 960px) {
  .topSolution_titleLogo {
    flex-basis: 38px;
    width: 38px;
  }
}
.topSolution_titleLogo img {
  width: 100%;
  vertical-align: bottom;
}
.topSolution_desc {
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: normal;
}
.topSolution_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}
@media (min-width: 600px) {
  .topSolution_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 600px) and (min-width: 960px) {
  .topSolution_list {
    grid-template-columns: repeat(6, 1fr);
  }
}
.topSolution_link {
  display: flex;
  align-items: center;
  gap: 6px;
  letter-spacing: normal;
  font-size: 13px;
  line-height: 1.2;
  font-weight: 700;
  border: 1px solid #000;
  border-radius: 6px;
  height: 58px;
  padding: 0 16px;
  transition-property: background-color, color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
@media (min-width: 960px) {
  .topSolution_link {
    padding: 0 12px;
  }
}
.topSolution_linkIcon {
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  display: block;
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
.topSolution_linkArrow {
  margin-left: auto;
  flex: 0 0 18px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 1px;
  transition-property: background-color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
.topSolution_linkArrow .icon {
  width: 5px;
  height: 8px;
  color: #fff;
  transition-property: color;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
.topSolution_link-consulting {
  border-color: #2F4AD6;
  background-color: rgba(47, 74, 214, 0.1);
}
.topSolution_link-consulting .topSolution_linkArrow {
  background-color: #2F4AD6;
}
.topSolution_link-consulting .topSolution_linkIcon {
  color: #2F4AD6;
}
.topSolution_link-consulting .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-consulting.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-consulting:hover {
  background: #2F4AD6;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-consulting:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-consulting:hover .topSolution_linkArrow .icon {
  color: #2F4AD6;
}
.topSolution_link-consulting:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_link-behavior {
  border-color: #2FA4D6;
  background-color: rgba(47, 164, 214, 0.1);
}
.topSolution_link-behavior .topSolution_linkArrow {
  background-color: #2FA4D6;
}
.topSolution_link-behavior .topSolution_linkIcon {
  color: #2FA4D6;
}
.topSolution_link-behavior .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-behavior.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-behavior:hover {
  background: #2FA4D6;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-behavior:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-behavior:hover .topSolution_linkArrow .icon {
  color: #2FA4D6;
}
.topSolution_link-behavior:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_link-visualization {
  border-color: #2FD67C;
  background-color: rgba(47, 214, 124, 0.1);
}
.topSolution_link-visualization .topSolution_linkArrow {
  background-color: #2FD67C;
}
.topSolution_link-visualization .topSolution_linkIcon {
  color: #2FD67C;
}
.topSolution_link-visualization .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-visualization.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-visualization:hover {
  background: #2FD67C;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-visualization:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-visualization:hover .topSolution_linkArrow .icon {
  color: #2FD67C;
}
.topSolution_link-visualization:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_link-energy_saving {
  border-color: #5AD62F;
  background-color: rgba(90, 214, 47, 0.0627);
}
.topSolution_link-energy_saving .topSolution_linkArrow {
  background-color: #5AD62F;
}
.topSolution_link-energy_saving .topSolution_linkIcon {
  color: #5AD62F;
}
.topSolution_link-energy_saving .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-energy_saving.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-energy_saving:hover {
  background: #5AD62F;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-energy_saving:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-energy_saving:hover .topSolution_linkArrow .icon {
  color: #5AD62F;
}
.topSolution_link-energy_saving:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_link-renewable_energy {
  border-color: #ABD62F;
  background-color: rgba(171, 214, 47, 0.1);
}
.topSolution_link-renewable_energy .topSolution_linkArrow {
  background-color: #ABD62F;
}
.topSolution_link-renewable_energy .topSolution_linkIcon {
  color: #ABD62F;
}
.topSolution_link-renewable_energy .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-renewable_energy.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-renewable_energy:hover {
  background: #ABD62F;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-renewable_energy:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-renewable_energy:hover .topSolution_linkArrow .icon {
  color: #ABD62F;
}
.topSolution_link-renewable_energy:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_link-co2 {
  border-color: #D6B12F;
  background-color: rgba(214, 177, 47, 0.1);
}
.topSolution_link-co2 .topSolution_linkArrow {
  background-color: #D6B12F;
}
.topSolution_link-co2 .topSolution_linkIcon {
  color: #D6B12F;
}
.topSolution_link-co2 .topSolution_linkIcon::before {
  content: "";
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-image: url("../img/icons/icon-co2.svg");
  display: block;
  width: 100%;
  height: 100%;
  background-color: currentColor;
}
.topSolution_link-co2:hover {
  background: #D6B12F;
  color: #fff !important;
  opacity: 1 !important;
}
.topSolution_link-co2:hover .topSolution_linkArrow {
  background-color: #fff;
}
.topSolution_link-co2:hover .topSolution_linkArrow .icon {
  color: #D6B12F;
}
.topSolution_link-co2:hover .topSolution_linkIcon {
  color: #fff;
}
.topSolution_foot {
  text-align: right;
  margin-top: 24px;
}
.topSolution_foot a {
  display: inline-flex;
  gap: 6px;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: #005C45;
}
@media (min-width: 960px) {
  .topSolution_foot a {
    font-size: 1.8rem;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .topSolution_foot a {
    background-image: linear-gradient(to right, currentColor, currentColor); /* 線の色 */
    background-size: 0 1px; /* 幅(100%=文字の長さ) | 高さ(線の太さ) */
    background-position: bottom right;
    background-repeat: no-repeat; /* 背景を繰り返さない */
    transition: background-size 0.3s ease;
    padding-bottom: 0;
  }
}
@media (min-width: 960px) and (min-width: 1200px) and (min-width: 1200px) {
  .topSolution_foot a:hover {
    background-size: 100% 1px;
    background-position: bottom left;
  }
}
.topSolution_foot a .icon {
  width: 7px;
  height: 11px;
}

.topArticles {
  padding-top: 40px;
  margin-top: 40px;
  border-top: 2px solid #005C45;
  display: flex;
  flex-direction: column;
  gap: 24px;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
@media (min-width: 960px) {
  .topArticles {
    flex-direction: row;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .topArticles {
    gap: 40px;
  }
}

@media (min-width: 960px) {
  .topArticle {
    flex: 1 1 0;
    min-height: 0;
    display: flex;
    flex-direction: column;
  }
}
.topArticle_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 16px;
}
.topArticle_title {
  display: inline-flex;
  gap: 6px;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: normal;
  white-space: nowrap;
}
@media (min-width: 960px) {
  .topArticle_title {
    font-size: 2.8rem;
  }
}
.topArticle_titleIcon {
  flex: 0 0 24px;
  width: 24px;
  line-height: 1;
  display: block;
}
@media (min-width: 960px) {
  .topArticle_titleIcon {
    flex-basis: 32px;
    width: 32px;
  }
}
.topArticle_titleIcon img {
  width: 100%;
  vertical-align: bottom;
}
.topArticle_more {
  display: inline-flex;
  gap: 6px;
  align-items: center;
  font-size: 16px;
  font-weight: 700;
  color: #005C45;
}
@media (min-width: 960px) {
  .topArticle_more {
    font-size: 1.3rem;
  }
}
@media (min-width: 960px) and (min-width: 1200px) {
  .topArticle_more {
    background-image: linear-gradient(to right, currentColor, currentColor); /* 線の色 */
    background-size: 0 1px; /* 幅(100%=文字の長さ) | 高さ(線の太さ) */
    background-position: bottom right;
    background-repeat: no-repeat; /* 背景を繰り返さない */
    transition: background-size 0.3s ease;
    padding-bottom: 0;
  }
}
@media (min-width: 960px) and (min-width: 1200px) and (min-width: 1200px) {
  .topArticle_more:hover {
    background-size: 100% 1px;
    background-position: bottom left;
  }
}
.topArticle_more .icon {
  width: 7px;
  height: 11px;
}
@media (min-width: 960px) {
  .topArticle_more .icon {
    width: 6px;
    height: 9px;
  }
}
.topArticle_list {
  background: #F2F9F7;
  padding: 20px;
  border-radius: 8px;
}
@media (min-width: 960px) {
  .topArticle_list {
    padding: 24px;
    flex: 1 1 0;
  }
}
.topArticle_list li + li {
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid #c0c0c0;
}
.topArticle_link {
  display: block;
  line-height: 1.5;
}
.topArticle_linkHead {
  display: flex;
  gap: 8px;
  font-size: 12px;
  margin-bottom: 8px;
}
.topArticle_linkDate {
  font-weight: 700;
  white-space: nowrap;
}
.topArticle_linkCompany {
  font-weight: 400;
  color: #666;
  display: flex;
  flex-wrap: wrap;
  gap: 0 2px;
}
.topArticle_linkCompany b + b::before {
  content: "/";
  margin-right: 2px;
}
.topArticle_linkDesc {
  font-size: 15px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../src/scss/_animation.scss%22,%22../../src/scss/_setting.scss%22,%22../../src/scss/global/_mixin.scss%22,%22../../src/scss/_utilities.scss%22,%22../../src/scss/_icon.scss%22,%22../../src/scss/_header.scss%22,%22../../src/scss/global/_variables.scss%22,%22../../src/scss/_footer.scss%22,%22../../src/scss/_home.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAqGA;EACE;IACE;IACA;;EAGF;IACE;IACA;;EAGF;IACE;;EAGF;IACE;;;ACnHJ;EACE;EACA;;ACuKE;EDzKJ;IAKI;;;ACoKA;EDzKJ;IAQI;;;;AEJF;EACE;;ADoKA;ECrKF;IAII;;;;AAIJ;EACE;;AD4JA;EC7JF;IAII;;;;ADyJF;ECrJF;IAEI;;;;AAlBJ;EACE;;ADoKA;ECrKF;IAII;;;;AAIJ;EACE;;AD4JA;EC7JF;IAII;;;;ADyJF;ECrJF;IAEI;;;;AAlBJ;EACE;;ADoKA;ECrKF;IAII;;;;AAIJ;EACE;;AD4JA;EC7JF;IAII;;;;ADyJF;ECrJF;IAEI;;;;AAlBJ;EACE;;ADoKA;ECrKF;IAII;;;;AAIJ;EACE;;AD4JA;EC7JF;IAII;;;;ADyJF;ECrJF;IAEI;;;;AAKN;EACE;;;AD0IE;ECvIJ;IAEI;IACA;IACA;;;;AC3BJ;EACE;EACA;EACA;EACA;;AAEA;EACE;;AAIA;EF+FF;EACA;EACA;EACA;EACA;EACA;EACA;;AErGE;EF+FF;EACA;EACA;EACA;EACA;EACA;EACA;;;AGtHF;EACE;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;;AH2JA;EGhKF;IAQI;;;AHwJF;EGhKF;IAWM;IACA;;;AHoJJ;EGhKF;IAeQ;;;AAMR;EACE;;AHuIA;EGxIF;IAII;IACA;;;AAGF;EACE;EACA;;;AAKN;EACE;EACA;EACA;EACA;EACA;;AHoHE;EGlHF;IAGI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;;AAGF;EACE;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AHqFA;EG5FF;IAUI;;;AAGF;EACE;EACA;EACA;EACA,YC5CE;;AD8CF;EACE;;AAEA;EACE;EACA;;AAGJ;EACE;;AAEA;EACE;;AAGJ;EACE;;AAEA;EACE;EACA;;AHkDN;EG5CF;IAGI;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;IACA;;;AAGF;EACE;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;;AHaA;EGnBF;IASI;IACA;IACA;IACA;IACA;IACA;;;AHKF;EGnBF;IAiBM;IACA;;;AASN;EACE;EACA;EACA;EACA;EACA;EACA;;AHdA;EGQF;IASI;IACA;IHxHJ;IACA;IACA;IACA;IACA;IACA,gBANuB;;;AAuGrB;EA/FF;IAEI;IACA;;;AGkHF;EACE;EACA;EACA;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AHrCA;EG6BF;IAWI;;;;AE/MN;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;AL6JA;EKnKF;IASI;IACA;IACA;IACA;;;AAIJ;EACE;;AL+IA;EKhJF;IAII;;;AAGF;EACE;;ALwIF;EKzIA;IAGI;IACA;;;AAKN;EACE;EACA;;ALiIA;EKnIF;IAKI;;;AAGF;EACE;EACA;EACA;;ALwHF;EK3HA;IAMI;IACA;;;AAIJ;EACE;EACA;EACA;EACA;;AL4GF;EKhHA;ILUF;IACA;IACA;IACA;IACA;IACA,gBANuB;;;AAuGrB;EA/FF;IAEI;IACA;;;AKVA;EACE;EACA;EACA;;AAKN;EACE;EACA;EACA;EACA;EACA;;ALyFA;EK9FF;IAQI;IACA;;;;AClFN;EACE;EACA;EACA;EACA;EACA;EACA;;ANiKE;EMvKJ;IASI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;;ANyIF;EM7IA;IAOI;;;AAKN;EACE;EACA;EACA;;AACA;EACE;;AAGF;EACE;EACA;;ANuHF;EMzHA;IAKI;;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;;ANyGA;EM/GF;IASI;;;AAGF;EACE;EACA;EACA;EACA;;AN+FF;EMnGA;IAOI;IACA;IACA;;;AN0FJ;EMnGA;IAYM;;;AAMN;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANwEF;EMjFA;IAYI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;;AN4DJ;EMlEE;IASI;IACA;IACA;;;ANuDN;EMlEE;IAcM;;;;AASZ;EACE;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;ANgCA;EMtCF;IASI;IACA;;;AN4BF;EMtCF;IAcI;IACA;IACA;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANSA;EMlBF;IAYI;IACA;IACA;;;AAIJ;EACE;;ANJA;EMGF;IAII;;;AAMJ;EACE;EACA;EACA;EACA;EACA;;ANfA;EMUF;IAQI;IACA;IACA;;;AAGF;EACE;;AAGF;EACE;EACA;EACA;EACA;;AAIJ;EACE;EACA;EACA;;ANzCA;EMsCF;IAMI;IACA;IACA;;;AN3CF;EMmCF;IAYI;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AN9DA;EMmDF;IAcI;IACA;IACA;;;AAGF;EACE;;AAGF;EACE;EACA;;AN5EF;EM0EA;IAII;IACA;;;;AAMR;EACE;EACA;EACA;;;AAKA;EACE;EACA;EACA;EACA;;ANjGA;EM6FF;IAOI;IACA;IACA;;;AAIJ;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANlHA;EM0GF;IAWI;;;AAGF;EACE;EACA;EACA;EACA;;AN5HF;EMwHA;IAOI;IACA;;;AAGF;EACE;EACA;;AAKN;EACE;EACA;EACA;;AAGF;EACE;EACA;EACA;;ANnJA;EMgJF;IAMI;;;ANtJF;EMgJF;IASM;;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AN5KA;EM8JF;IAiBI;;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;;AAKF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;AAQF;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AA/BN;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AA/BN;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AA/BN;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AA/BN;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AA/BN;EACE,cAJQ;EAKR,kBAJM;;AAMN;EACE,kBARM;;AAWR;EACE,OAZM;;AAcN;EN5RR;EACA;EACA;EACA;EACA;EACA;EACA;EMwRU;;AAIJ;EACE,YArBM;EAsBN;EACA;;AAEA;EACE;;AAEA;EACE,OA7BE;;AAiCN;EACE;;AASV;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;EACA;EACA;;AN5QF;EMsQA;IASI;;;AN/QJ;EMsQA;IN5WF;IACA;IACA;IACA;IACA;IACA,gBANuB;;;AAuGrB;EA/FF;IAEI;IACA;;;AMkXA;EACE;EACA;;;AAMR;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANtSE;EM8RJ;IAWI;;;ANzSA;EM8RJ;IAcM;;;;AN5SF;EMiTJ;IAEI;IACA;IACA;IACA;;;AAGF;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ANxUA;EMgUF;IAWI;;;AAGF;EACE;EACA;EACA;EACA;;ANlVF;EM8UA;IAOI;IACA;;;AAGF;EACE;EACA;;AAKN;EACE;EACA;EACA;EACA;EACA;EACA;;ANtWA;EMgWF;IASI;;;ANzWF;EMgWF;INtcA;IACA;IACA;IACA;IACA;IACA,gBANuB;;;AAuGrB;EA/FF;IAEI;IACA;;;AM4cF;EACE;EACA;;ANlXF;EMgXA;IAKI;IACA;;;AAKN;EACE;EACA;EACA;;AN9XA;EM2XF;IAMI;IACA;;;AAGF;EACE;EACA;EACA;;AAIJ;EACE;EACA;;AAEA;EACE;EACA;EACA;EACA;;AAGF;EACE;EACA;;AAGF;EACE;EACA;EACA;EACA;EACA;;AAGE;EACE;EACA;;AAKN;EACE%22,%22file%22:%22renewal.css%22%7D */
